ft_sql_transformer {sparklyr} | R Documentation

## Feature Transformation – SQLTransformer

### Description

Transform a data set using SQL. Use the `__THIS__` placeholder as a proxy for the active table.

### Usage

    ft_sql_transformer(x, sql, ...)

### Arguments

`x` | An object (usually a `spark_tbl`) coercable to a Spark DataFrame.
`sql` | A SQL statement.
`...` | Optional arguments; currently unused.

[Package sparklyr version 0.6.3 Index]